/* 
  CALStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/06/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"lineStartStyle" = "Stile Inizio Linea";
"lineEndStyle" = "Stile Fine Linea";